#content{
	height: 100%;
	width: 100%;
	margin-bottom: 50px;
}

#title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #333;
	margin-top: 40px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#title2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	margin-top: 40px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#line-break{
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	margin-top: 40px;
	margin-bottom: 40px;
}
